# translation of krdb.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: krdb\n"
"POT-Creation-Date: 2004-02-11 01:28+0100\n"
"PO-Revision-Date: 2004-02-10 23:03+0100\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: krdb.cpp:325
msgid ""
"# created by KDE, %1\n"
"#\n"
"# If you do not want KDE to override your GTK settings, select\n"
"# Appearance & Themes -> Colors in the Control Center and disable the "
"checkbox\n"
"# \"Apply colors to non-KDE applications\"\n"
"#\n"
"#\n"
msgstr ""
